Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 06:43:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION marivic                    Bot:  Hi again! Bot:  Please enter your name Customer:  marivic Bot:  Hi Marivic ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9582643456 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543634498            10:36 AM, 22nd Aug                   Sohaib                   Hi Marivic ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:38 AM, 22nd Aug                     marivic                    Good day           10:38 AM, 22nd Aug                     marivic                    Yes pls. Wanna fallow up my order that im expexting to receive  by aug. 18 and still didnt delivered           10:39 AM, 22nd Aug                   Sohaib                   Could you please confirm if the following contact number is correct : +971543634498           10:39 AM, 22nd Aug                     marivic                    Yes           10:39 AM, 22nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:39 AM, 22nd Aug                     marivic                    Look forward on it, thanks           10:40 AM, 22nd Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:41 AM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           10:41 AM, 22nd Aug                     marivic                    Sure,  nothing else thanks again           10:42 AM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:42 AM, 22nd Aug                     marivic                    Same here           10:43 AM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4760486